cURL
curl --request POST \ --url https://www.ruddr.io/api/workspace/opportunity-lead-sources \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "isActive": true } '
{ "id": "a7d3f198-6c45-4e82-b0a1-d5e9c3f72b68", "name": "Paid Advertising", "isActive": true, "createdAt": "2025-06-20T08:14:33.751Z" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The name of the opportunity lead source. Max 255 characters.
Whether the opportunity lead source is active. Defaults to true if not provided.
true
200
The unique identifier for the object.
The name of the opportunity lead source.
Whether the opportunity lead source is active.
The timestamp when the object was created.